﻿.l_header .l_logo{background:none;}
.l_header .l_nav ul{width:932px;height:37px;background:url(../images/index/navBg.png) no-repeat 0 0; overflow:hidden;}
.l_header .l_nav ul li{margin:2px 8px 0 10px; _margin:2px 8px 0 5px; }
.l_header .l_nav ul li a{color:#fff;}
.l_header .l_nav ul .l_JJinterIndex{ margin-right:30px; _margin-right:10px; }
.l_header .l_nav ul .l_JJinterIndex a:hover{ background:url(../images/index/JJinterIndexBg.gif) no-repeat; width:110px; height:32px; text-decoration:none; color:#fff;}
.l_header .l_nav ul .l_JJinterIndex a.l_hover{ background:url(../images/index/JJinterIndexBg.gif) no-repeat; width:110px; height:32px; text-decoration:none; color:#fff;}
.l_header .l_nav ul .l_JJtravelPlus{margin-left:200px; _margin-left:234px;}
.l_header .l_nav ul .l_JJtravelPlus a{ width:100px; overflow:hidden;}
.l_header .l_nav ul .l_JJtravelPlus a:hover{ background:none;} 
.l_header .l_nav ul .l_JJtravelPlus a b{ float:left;}
.l_header .l_nav ul .l_JJtravelPlus a .l_plus{ margin:-5px 0 0 0;}

.hero{margin-top:30px;width:100%;position:relative;}
.hero img{ position:absolute; top:1px; z-index:-1; left:0;}
.hero .internationalIntro{width:200px;line-height:22px;padding:20px 0 20px 20px;}
.hero .internationalIntro .internationIntroduction{display:inline-block;color:#2070ad;font-weight:700;font-size:13px;margin-bottom:15px;}
.hero .internationalIntro p{margin-bottom:20px;}
a.knowMoreLink{text-decoration:none;color:#17619d;}
.contentModular{overflow:hidden; width:100%;}
.contentModular .modularLeft{float:left;width:638px;overflow:hidden; margin-right:10px;}
.contentModular .modularRight{float:left;width:292px;overflow:hidden;}

.BoxModel{float:left;}
.BoxModel .contentHeader .headerLeftCorner{width:7px;height:30px;background-image:url(../../common/images/common/white_top_03.png);}
.BoxModel .contentHeader .headerRightCorner{width:7px;height:30px;background-image:url(../../common/images/common/white_top_07.png);}
.modularLeft .foreignRelation .contentHeader .headerName{width:624px;height:30px;background-image:url(../../common/images/common/white_top_05.png);}
.modularLeft .contentBody{padding:10px;}
.modularLeft .foreignRelation .contentBody{padding:23px 10px;}
.modularLeft .foreignRelation .contentBody img{border:1px solid #000;float:left;margin-right:15px;}
.modularLeft .foreignRelation .contentBody .contentTitle {display:block; font-weight:bolder; font-size:14px; margin:0 40px 5px 0;color:#000;background:url(../images/index/contentTitleBg.JPG) 320px 2px no-repeat; text-align:left; text-indent:24px;}
.modularLeft .foreignRelation .contentBody p{text-indent:28px;line-height:18px;font-size:12px;color:#666; width:254px; margin-left:324px;}
.modularLeft .foreignRelation .contentBody .listStyle_UI{margin-top:10px;line-height:24px;font-size:12px;height:70px;overflow:hidden;}
.modularLeft .foreignRelation .contentBody .listStyle_UI li a{float:left;color:#666;}
.modularLeft .foreignRelation .contentBody .listStyle_UI li a:hover{float:left;color:#000;}
.modularLeft .foreignRelation .contentBody .listStyle_UI li .dateTime{float:right; margin-right:15px; color:#666;}
.modularLeft .foreignRelation .contentFooter .footerName{width:628px;}

.modularLeft .enterpriseDynamic .contentHeader .headerName{width:624px; height:30px;background-image:url(../../common/images/common/white_top_05.png);}
.modularLeft .enterpriseDynamic .contentBody{ padding:0;}
.modularLeft .enterpriseDynamic .contentBody table{width:100%;}
.modularLeft .enterpriseDynamic .contentBody table tr td .dynamicTitle{background:url(../images/index/listStyle.gif) 0px 2px  no-repeat; padding-left:15px;}
.modularLeft .enterpriseDynamic .contentBody table .bgColor{ background-color:#f5f5f5;}
.modularLeft .enterpriseDynamic .contentBody table tr td{ padding:5px 0 5px 20px; color:#666666;}
.modularLeft .enterpriseDynamic .contentBody table tr td a{color:#666666;}
.modularLeft .enterpriseDynamic .contentBody table tr td .dynamicTitle:hover{color:#000;}
.modularLeft .enterpriseDynamic .contentBody table tr td .dynamicType:hover{color:#000;}
.ie7 .modularLeft .enterpriseDynamic .contentBody ul{line-height:22px;font-size:12px;margin:0;}

.modularLeft .enterpriseDynamic .contentFooter .footerName{width:628px;}

.modularRight .companyQuotation{width:290px;}
.modularRight .companyQuotation .contentHeader .headerName{width:276px;height:30px;background-image:url(../../common/images/common/white_top_05.png);} 
.modularRight .companyQuotation .contentBody dl dt{background-color:#1f6aa8;border-bottom:2px solid #cfcfcf;color:#fff;overflow:hidden;height:15px;padding:5px; cursor: pointer;}
.modularRight .companyQuotation .contentBody dl dt span{display:inline-block;float:left;}
.modularRight .companyQuotation .contentBody dl dt .knowDetail{float:right;color:#fff;}
.modularRight .companyQuotation .contentBody dl dd{ display:none; color:#666;padding:6px 8px;}
.modularRight .companyQuotation .contentBody dd span{display:inline-block;margin:0 5px; cursor:pointer;}
.modularRight .companyQuotation .contentBody dd .currentStock{font-weight:700;color:#1f6aa8;}
.modularRight .companyQuotation .contentBody dl dd img{display:none;margin:0 0 10px 3px;}
.modularRight .companyQuotation .contentFooter .footerName{width:280px;}

.modularRight .honour_event{ width:291px;}
.modularRight .honour_event .contentHeader .headerName{width:277px;height:30px;background-image:url(../../common/images/common/white_top_05.png);} 
.modularRight .honour_event ul{ width:289px; line-height:23px;padding-top:2px;}
.ie7 .modularRight .honour_event ul{ line-height:21px;}
.ie6 .modularRight .honour_event ul{ line-height:22px;}
.modularRight .honour_event ul li{background:url(../images/index/listStyle.gif) 10px 8px  no-repeat; padding-left:25px; color:#666666; overflow:hidden;}
.modularRight .honour_event ul li a{ color:#666666; float:left;}
.modularRight .honour_event ul li a:hover{ color:#000}
.modularRight .honour_event ul li span{ float:right; margin-right:20px;}
.modularRight .honour_event .contentFooter .footerName{width:281px;}

.slide{width:300px;height:245px;position:relative;z-index:1;margin:10px 0 9px;}
.ie6 .slide{width:300px;height:245px;position:relative;z-index:1;margin:0;padding:9px 0;}
.ie7 .slide{width:300px;height:245px;position:relative;z-index:1;margin:18px 0 10px;}
.slide-pic{width:300px;height:245px;overflow:hidden;}
.slide-pic img{width:300px;height:245px;}
.slide-pic li{list-style:none;}
.slide-txt{position:absolute;bottom:8px;left:230px;height:18px;width:200px;}
.ie6 .slide-txt{position:absolute;bottom:14px;left:230px;height:18px;width:200px;}


.contentModular .BoxModel .contentHeader .headerName .subHeadTitle{color:#000;height:30px;padding-left:10px;line-height:30px;font-weight:700;}
.modularLeft .contentHeader .headerName .subHeadIcon,.modularRight .companyQuotation .contentHeader .headerName .subHeadIcon,.modularRight .honour_event .contentHeader .headerName .subHeadIcon{width:60px;line-height:30px;}
.modularLeft .foreignRelation .contentBody .listStyle_UI li{background:url(../images/index/listStyle.gif) 2px no-repeat;padding-left:15px;overflow:hidden;}

.modularLeft .foreignRelation .contentBody img{ float:left;}
